/* GLOBAL SITE */

 BODY  {
	margin:0px;
		font-family:Arial, Helvetica, sans-serif;
}
p
{
	padding:0;
	margin:0;
}
.top_nav {
	background-image: url(/images/topnav_bg.jpg);
	background-repeat: no-repeat;
	background-position: right;
	text-align:right;
	padding-right:27px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	
}
.top_nav a {
	color: #FFFFFF;
	text-decoration: none;	
}


.page_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #042C45;
	text-decoration: none;	
}
.alert {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: red;
	text-decoration: none;	
}

.left_nav {
	
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	
	
		
}
.left_nav a {
	color: #FFFFFF;
	text-decoration: none;	
}

.footer {
	
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
		
}
.footer a {
	color: #666666;
	text-decoration: none;	
}

.credits {
	
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
		
}
.credits a {
	color: #666666;
	text-decoration: none;	
}

.menu_in {
		
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #003366;
	text-decoration: none;
	font-weight:bold;
	
}
#left_nav {
	width:100%;
	background-color:#739212;
	background-image: url(/images/left_menu_bg.gif);
	background-repeat: no-repeat;
	background-position: top;
	padding-top:15px;
	padding-bottom:15px;
}
#inner_left_nav {
	margin-left:23px;
	margin-right:23px;
}
#left_nav1 {
	width:100%;
	padding:23px;
	background-color:#739212;
	height:105px;
	vertical-align:top;
	background-image: url(/images/left_menu_bg.gif);
	background-repeat: no-repeat;
	background-position: top;
}
#left_nav a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight:bold;
	margin:0px;
}

#menu2 { 
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFFFFF;
	text-decoration:none;
	padding:4px;
}
#menu2 a { 
	
	color:#FFFFFF;
	text-decoration:none;
	
}
.sub_menu_containet
{
	margin-top:35px;
}


/* HOME PAGE */

.home_bg {
	background-image: url(/images/home_bg.gif);
	background-repeat: no-repeat;
	background-position: center top;
	
}


.in_bg {
	background-image: url(/images/in_bg.gif);
	background-repeat: no-repeat;
	background-position: center top;
	
}

.home_nav {
    background-image: url(/images/left_menu_bg.gif);
	background-repeat: no-repeat;
	background-position: top;
	width:152px;
	height:279px;
	background-color:#759312;
	padding-top:5px;
	padding-right:4px;

}

/* IN PAGES */

h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	color: #003366;
	text-decoration: none;
	font-weight:bold;
	margin:0px;

}

h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #092E3E;
	text-decoration: none;
	font-weight:bold;
	margin:0px;

}
.page_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	

}

.page_text a {
	
	color: #003366;
	text-decoration: none;
	

}

#branches .title1{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight:bold;
	margin:0px;
	background-color:#004A77;
	padding-left:16px;

}
#branches .title2{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #042C45;
	text-decoration: none;
	font-weight:bold;
	margin:0px;
	background-color:#B5CF65;
	padding-left:16px;

}

.names{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #042C45;
	text-decoration: none;
	font-weight:bold;

}
.position{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #042C45;
	text-decoration: none;
	font-style:italic;
	

}


/* DATABASE */

.TRt {
	
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	height:22;
	color:#032B45;
	
	
	

}

.TRt td{
	padding-left:2px;
	padding-right:2px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFFFFF;
}


.TRh {
	height:28;
	background-color:#014A77;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	
	

}

.TRh td{
	padding-left:2px;
	padding-right:2px;
	white-space:nowrap;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFFFFF;
}

.type-text {
	border: 1px solid #B5CF65;
	width:120;
	height:18;

}


.mvc_bg {
	background-image: url(/images/mvc_bg.jpg);
	background-repeat: no-repeat;
	background-position: left top;

}


.mvc_tbl_title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color:#ffffff;
}

.mvc_tbl_title2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#FFFDFF;
}

.mvc_control {
	height: 22px;
	width: 146px;
	border: 1px solid #7F9DB9;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	
}

.mvc_images_panel {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-top-color: #CFC8BC;
	border-right-color: #CFC8BC;
	border-bottom-color: #CFC8BC;
}

.mvc_content {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	padding-left:22px;
	padding-right:22px;
	padding-top:10px;
	
}

.mvc_content span {
 color:#8D5604;
 font-weight:bold;


}



/* events calendar*/

#events_calendar
{
	font-size:12px;
	vertical-align:middle;
}
	#events_calendar a
	{
		color:#003366;
		text-decoration:underline;
	}

	#events_calendar .title
	{
		border-right:1px solid #ffffff;
		background-color:#004a77;
		padding:4px 6px;
		color:#FFFFFF;
		font-family:Arial, Helvetica, sans-serif;
		font-weight:bold;
	}
	#events_calendar .event_w td,#events_calendar .event_g td
	{
		border-left:1px solid #d9d9d9;
		background-color:#ffffff;
		padding-left:5px;
		padding-right:5px;
		color:#000000;
		font-family:Arial, Helvetica, sans-serif;
		padding-top:3px;
		padding-bottom:3px;
	}
	#events_calendar .event_g td
	{
		border-left:1px solid #fff;
		background-color:#dddddd;
	}
	
	#events_calendar td.noborder
	{
		border:0px solid #fff;
	}
	#events_calendar td.pointer
	{
		cursor:pointer;
	}
	#events_calendar .pp_comment
	{
		background-color:#dbeffb;
		width:200px;
		color:#092c4a;
		padding:16px;
		line-height: normal;
		font-family:Arial, Helvetica, sans-serif;
		font-size:12px;
		font-style:italic;
		position:absolute;
		border:1px solid #8dbcd9;
		direction:rtl;
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
		border-radius:5px;
		margin-top:20px;
		display:none;
		text-align:right;
	}
	#events_calendar .close
	{
		width:200px;;
		text-align:left;
	}
	
	
	 #hp_side
 {
 	background:url(/images/hp_side_bg.jpg) no-repeat;
	width:173px;
	height:279px;
 }
	 #news_box
	 {
		margin:0 9px;
		height:112px;
		padding:10px 0 0px 0;
		*padding:10px 0 10px 0;
	 }
		 #news_box h3
		 {
			margin:0;
			padding:0;
			font-size:14px;
			font-weight:bold;
			color:#FFFFFF;
			margin-bottom:10px;
		 }
		 #news_box .iten
		 {
			font-size:12px;
			direction:rtl;
			color:#FFFFFF;
			line-height:18px;
			vertical-align:middle;
			padding-bottom:8px;
			margin-bottom:7px;
			background:url(/images/dot_line.gif) repeat-x bottom left;
			width:98%;
		 }
		 #news_box .iten a
		 {
			color:#FFFFFF;
			text-decoration:none;
		 }
	 
		#news_box #marqueee{
			position: relative;
			width:100%;
			height: 73px; /*marquee height */
			overflow: hidden;
			border: 0px solid black;
		}
	 #support
	 {
		margin:0 5px;
		text-align:center;
	 }
	
 
 

.file_manager_title
 {
 	padding:4px 0 2px 0;
	font-weight:bold;
 }
 .file_manager_link
 {
 	padding:2px 15px;
 }
 .file_manager_link a
 {
 	text-decoration:none;
 }

	
	
	
 /*members panel*/
 .admin_button, .admin_button_on, .admin_button_of
 {
 	background:#c1d776;
	font-size:12px;
	font-family:arial;
	font-weight:bold;
	padding:3px 10px;
	*padding:0px;
	color:#003366;
	border:2px outset #d1e198;
	cursor:pointer;
 }
 .admin_button_on
 {
 	background:#003366;
	color:#ffffff;
	border:2px outset #407799;
	
 }
 .admin_button_of
 {
 	background:#CCCCCC;
	color:#ffffff;
	border:2px outset #666666;
	
	
 }
 
 #panel_tab
 {
	
 }
	 #panel_tab .tab_on .txt, #panel_tab .tab .txt
	 {
		background:url(/images/tab_left_on.gif) no-repeat left top #dddddd;
		color:#004a77;
		text-align:left;
		text-indent:10px;
		line-height:25px;
		vertical-align:middle;
		width:110px;
		font-size:12px;
		font-family:arial;
		font-weight:bold;
		height:25px;
		cursor:pointer;
	 }
	 #panel_tab .tab_on .end
	 {
		background:url(/images/tab_right_on.gif) no-repeat right top;
		width:5px;
	 }
	 #panel_tab .tab .txt
	 {
		background:url(/images/tab_left.gif) no-repeat left top #004a77;
		color:#ffffff;
	 }
	 #panel_tab .tab .end
	 {
		background:url(/images/tab_right.gif) no-repeat right top;
		width:5px;
	 }

.tab_tbl
{
	font-size:12px;
	font-family:arial;
	background:#dddddd;
	color:#004a77;
	font-weight:bold;
} 
 .panel_select, .panel_txt
 {
 	width:100%;
	font-family:arial;
	font-size:12px;
	
 }
 .panel_option
  {
	padding:1px 5px;
	font-family:arial;
	font-size:12px;
	
	
 }
 #search_result_panel
 {
 	width:738px;
	height:325px;
	overflow:scroll;
 }
	 .search_result_panel
	 {
	 	
		font-size:12px;
		font-family:Arial, Helvetica, sans-serif;
	 }
	 .search_result_panel .title td
	 {
		background-color:#004a77;
		padding:2px 6px;
		color:#FFFFFF;
		font-weight:bold;
		white-space:nowrap;
	 }
 
	.search_result_panel .event_w td, .search_result_panel .event_g td, .search_result_panel .event_n td
	{
		background-color:#ffffff;
		padding-left:5px;
		padding-right:5px;
		color:#000000;
		padding-top:3px;
		padding-bottom:3px;
		font-family:Arial, Helvetica, sans-serif;
	}
	.search_result_panel .event_g td
	{
		background-color:#dddddd;
	}
	.search_result_panel .event_n td
	{
		background-color:#edffb9;
	}
	.search_result_panel .event_w td.spacer, .search_result_panel .event_g td.spacer,.search_result_panel .event_n td.spacer, .search_result_panel .title td.spacer
	{
		background-color:#d9d9d9;
		padding:0;
		width:1px;
		overflow:hidden;
		font-size:1px;
	}
	.search_result_panel .event_g td.spacer, .search_result_panel .title td.spacer
	{
		background-color:#fff;
	}
	.search_result_panel .event_n td.spacer
	{
		background-color:#fff;
	}
	
	.search_result_panel td.noborder
	{
		border:0px solid #fff;
	}
 
 .panel_fld,.panel_fld_grey
 {
 	width:100%;
	font-size:12px;
	font-family:arial;
	padding:0;
	margin:0;
	height:18px;
	border:1px solid #7f9db9;
 }
   .panel_fld_grey
 {
 	color:#CCCCCC;
 }
 

 .sender_name
 {
 	color:#FFFFFF;
	background:#004a77;
	font-family:arial;
	padding:0;
	margin:0;
	font-size:12px;
	font-weight:bold;
	border:none;
 }

 	.form_alert{display:none; position:absolute; margin:-10px 10px ; width:150px; font-size:10px; color:#CC0000}

 .expl_frm{ font-size:10px; color:#666666;}
	
	
 /*EIRI*/
#links_buttons
{
	float:left;
	text-align:left;
	width:250px;
}
#links_buttons img
{
	float:right;
	margin-right:6px;
	cursor:pointer;
}
#EIRI_item_page h1
{
	float:right;
}
 
.button_new
{
	background:url(/images/button_bg2.png) right top repeat-x #78971D;
	height:25px;
	color:#ffffff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	cursor:pointer;
	border-top-color:#aaca51;
	border-left-color:#aaca51;
} 
	
	
	
	
	
